import request from '@/utils/request'

export function expertMaintenanceFindAll(params) {
  return request({
    url: '/knowledge/system/expertMaintenance/findList',
    method: 'get',
    params
  	})
}
export function expertMaintenanceDeleteBatch(ids) {
	return request({
	url: '/knowledge/system/expertMaintenance/delete?idList=' + ids,
	method: 'post'
	})
}
export function expertMaintenanceFindOne(id) {
	return request({
	url: '/knowledge/system/expertMaintenance/delete?idList=' + id,
	method: 'post'
	})
}
export function expertMaintenanceSave(data) {
	return request({
	url: '/knowledge/system/expertMaintenance/save',
	method: 'post',
	data
	})
}

export function expertMaintenanceUpdate(data) {
	return request({
	url: '/knowledge/system/expertMaintenance/update',
	method: 'post',
	data
	})
}
